"Fossies" - the Fresh Open Source Software Archive

Member "which-2.21/Makefile.in" (20 Mar 2015, 44177 Bytes) of package /linux/privat/which-2.21.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the latest Fossies "Diffs" side-by-side code changes report for "Makefile.in": 2.20_vs_2.21.

    1 # Makefile.in generated by automake 1.14.1 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994-2013 Free Software Foundation, Inc.
    5 
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 
   17 VPATH = @srcdir@
   18 am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
   19 am__make_running_with_option = \
   20   case $${target_option-} in \
   21       ?) ;; \
   22       *) echo "am__make_running_with_option: internal error: invalid" \
   23               "target option '$${target_option-}' specified" >&2; \
   24          exit 1;; \
   25   esac; \
   26   has_opt=no; \
   27   sane_makeflags=$$MAKEFLAGS; \
   28   if $(am__is_gnu_make); then \
   29     sane_makeflags=$$MFLAGS; \
   30   else \
   31     case $$MAKEFLAGS in \
   32       *\\[\ \	]*) \
   33         bs=\\; \
   34         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
   35           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
   36     esac; \
   37   fi; \
   38   skip_next=no; \
   39   strip_trailopt () \
   40   { \
   41     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
   42   }; \
   43   for flg in $$sane_makeflags; do \
   44     test $$skip_next = yes && { skip_next=no; continue; }; \
   45     case $$flg in \
   46       *=*|--*) continue;; \
   47         -*I) strip_trailopt 'I'; skip_next=yes;; \
   48       -*I?*) strip_trailopt 'I';; \
   49         -*O) strip_trailopt 'O'; skip_next=yes;; \
   50       -*O?*) strip_trailopt 'O';; \
   51         -*l) strip_trailopt 'l'; skip_next=yes;; \
   52       -*l?*) strip_trailopt 'l';; \
   53       -[dEDm]) skip_next=yes;; \
   54       -[JT]) skip_next=yes;; \
   55     esac; \
   56     case $$flg in \
   57       *$$target_option*) has_opt=yes; break;; \
   58     esac; \
   59   done; \
   60   test $$has_opt = yes
   61 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   62 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
   63 pkgdatadir = $(datadir)/@PACKAGE@
   64 pkgincludedir = $(includedir)/@PACKAGE@
   65 pkglibdir = $(libdir)/@PACKAGE@
   66 pkglibexecdir = $(libexecdir)/@PACKAGE@
   67 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   68 install_sh_DATA = $(install_sh) -c -m 644
   69 install_sh_PROGRAM = $(install_sh) -c
   70 install_sh_SCRIPT = $(install_sh) -c
   71 INSTALL_HEADER = $(INSTALL_DATA)
   72 transform = $(program_transform_name)
   73 NORMAL_INSTALL = :
   74 PRE_INSTALL = :
   75 POST_INSTALL = :
   76 NORMAL_UNINSTALL = :
   77 PRE_UNINSTALL = :
   78 POST_UNINSTALL = :
   79 bin_PROGRAMS = which$(EXEEXT)
   80 subdir = .
   81 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
   82 	$(top_srcdir)/configure $(am__configure_deps) \
   83 	$(srcdir)/config.h.in $(srcdir)/maintMakefile.in depcomp \
   84 	mdate-sh $(srcdir)/version.texi $(srcdir)/stamp-vti AUTHORS \
   85 	COPYING INSTALL NEWS compile install-sh missing
   86 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   87 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
   88 	$(top_srcdir)/configure.ac
   89 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   90 	$(ACLOCAL_M4)
   91 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
   92  configure.lineno config.status.lineno
   93 mkinstalldirs = $(install_sh) -d
   94 CONFIG_HEADER = config.h
   95 CONFIG_CLEAN_FILES = maintMakefile
   96 CONFIG_CLEAN_VPATH_FILES =
   97 am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(infodir)" \
   98 	"$(DESTDIR)$(man1dir)"
   99 PROGRAMS = $(bin_PROGRAMS)
  100 am_which_OBJECTS = getopt.$(OBJEXT) getopt1.$(OBJEXT) bash.$(OBJEXT) \
  101 	which.$(OBJEXT)
  102 which_OBJECTS = $(am_which_OBJECTS)
  103 which_LDADD = $(LDADD)
  104 which_DEPENDENCIES = $(top_builddir)/tilde/libtilde.a
  105 AM_V_P = $(am__v_P_@AM_V@)
  106 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  107 am__v_P_0 = false
  108 am__v_P_1 = :
  109 AM_V_GEN = $(am__v_GEN_@AM_V@)
  110 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  111 am__v_GEN_0 = @echo "  GEN     " $@;
  112 am__v_GEN_1 = 
  113 AM_V_at = $(am__v_at_@AM_V@)
  114 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  115 am__v_at_0 = @
  116 am__v_at_1 = 
  117 DEFAULT_INCLUDES = -I.@am__isrc@
  118 depcomp = $(SHELL) $(top_srcdir)/depcomp
  119 am__depfiles_maybe = depfiles
  120 am__mv = mv -f
  121 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  122 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  123 AM_V_CC = $(am__v_CC_@AM_V@)
  124 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
  125 am__v_CC_0 = @echo "  CC      " $@;
  126 am__v_CC_1 = 
  127 CCLD = $(CC)
  128 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
  129 AM_V_CCLD = $(am__v_CCLD_@AM_V@)
  130 am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
  131 am__v_CCLD_0 = @echo "  CCLD    " $@;
  132 am__v_CCLD_1 = 
  133 SOURCES = $(which_SOURCES)
  134 DIST_SOURCES = $(which_SOURCES)
  135 AM_V_DVIPS = $(am__v_DVIPS_@AM_V@)
  136 am__v_DVIPS_ = $(am__v_DVIPS_@AM_DEFAULT_V@)
  137 am__v_DVIPS_0 = @echo "  DVIPS   " $@;
  138 am__v_DVIPS_1 = 
  139 AM_V_MAKEINFO = $(am__v_MAKEINFO_@AM_V@)
  140 am__v_MAKEINFO_ = $(am__v_MAKEINFO_@AM_DEFAULT_V@)
  141 am__v_MAKEINFO_0 = @echo "  MAKEINFO" $@;
  142 am__v_MAKEINFO_1 = 
  143 AM_V_INFOHTML = $(am__v_INFOHTML_@AM_V@)
  144 am__v_INFOHTML_ = $(am__v_INFOHTML_@AM_DEFAULT_V@)
  145 am__v_INFOHTML_0 = @echo "  INFOHTML" $@;
  146 am__v_INFOHTML_1 = 
  147 AM_V_TEXI2DVI = $(am__v_TEXI2DVI_@AM_V@)
  148 am__v_TEXI2DVI_ = $(am__v_TEXI2DVI_@AM_DEFAULT_V@)
  149 am__v_TEXI2DVI_0 = @echo "  TEXI2DVI" $@;
  150 am__v_TEXI2DVI_1 = 
  151 AM_V_TEXI2PDF = $(am__v_TEXI2PDF_@AM_V@)
  152 am__v_TEXI2PDF_ = $(am__v_TEXI2PDF_@AM_DEFAULT_V@)
  153 am__v_TEXI2PDF_0 = @echo "  TEXI2PDF" $@;
  154 am__v_TEXI2PDF_1 = 
  155 AM_V_texinfo = $(am__v_texinfo_@AM_V@)
  156 am__v_texinfo_ = $(am__v_texinfo_@AM_DEFAULT_V@)
  157 am__v_texinfo_0 = -q
  158 am__v_texinfo_1 = 
  159 AM_V_texidevnull = $(am__v_texidevnull_@AM_V@)
  160 am__v_texidevnull_ = $(am__v_texidevnull_@AM_DEFAULT_V@)
  161 am__v_texidevnull_0 = > /dev/null
  162 am__v_texidevnull_1 = 
  163 INFO_DEPS = $(srcdir)/which.info
  164 am__TEXINFO_TEX_DIR = $(srcdir)
  165 DVIS = which.dvi
  166 PDFS = which.pdf
  167 PSS = which.ps
  168 HTMLS = which.html
  169 TEXINFOS = which.texi
  170 TEXI2DVI = texi2dvi
  171 TEXI2PDF = $(TEXI2DVI) --pdf --batch
  172 MAKEINFOHTML = $(MAKEINFO) --html
  173 AM_MAKEINFOHTMLFLAGS = $(AM_MAKEINFOFLAGS)
  174 DVIPS = dvips
  175 RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
  176 	ctags-recursive dvi-recursive html-recursive info-recursive \
  177 	install-data-recursive install-dvi-recursive \
  178 	install-exec-recursive install-html-recursive \
  179 	install-info-recursive install-pdf-recursive \
  180 	install-ps-recursive install-recursive installcheck-recursive \
  181 	installdirs-recursive pdf-recursive ps-recursive \
  182 	tags-recursive uninstall-recursive
  183 am__can_run_installinfo = \
  184   case $$AM_UPDATE_INFO_DIR in \
  185     n|no|NO) false;; \
  186     *) (install-info --version) >/dev/null 2>&1;; \
  187   esac
  188 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  189 am__vpath_adj = case $$p in \
  190     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  191     *) f=$$p;; \
  192   esac;
  193 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  194 am__install_max = 40
  195 am__nobase_strip_setup = \
  196   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  197 am__nobase_strip = \
  198   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  199 am__nobase_list = $(am__nobase_strip_setup); \
  200   for p in $$list; do echo "$$p $$p"; done | \
  201   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  202   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  203     if (++n[$$2] == $(am__install_max)) \
  204       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  205     END { for (dir in files) print dir, files[dir] }'
  206 am__base_list = \
  207   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  208   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  209 am__uninstall_files_from_dir = { \
  210   test -z "$$files" \
  211     || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  212     || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  213          $(am__cd) "$$dir" && rm -f $$files; }; \
  214   }
  215 man1dir = $(mandir)/man1
  216 NROFF = nroff
  217 MANS = $(man_MANS)
  218 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  219   distclean-recursive maintainer-clean-recursive
  220 am__recursive_targets = \
  221   $(RECURSIVE_TARGETS) \
  222   $(RECURSIVE_CLEAN_TARGETS) \
  223   $(am__extra_recursive_targets)
  224 AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
  225 	cscope distdir dist dist-all distcheck
  226 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
  227 	$(LISP)config.h.in
  228 # Read a list of newline-separated strings from the standard input,
  229 # and print each of them once, without duplicates.  Input order is
  230 # *not* preserved.
  231 am__uniquify_input = $(AWK) '\
  232   BEGIN { nonempty = 0; } \
  233   { items[$$0] = 1; nonempty = 1; } \
  234   END { if (nonempty) { for (i in items) print i; }; } \
  235 '
  236 # Make sure the list of sources is unique.  This is necessary because,
  237 # e.g., the same source file might be shared among _SOURCES variables
  238 # for different programs/libraries.
  239 am__define_uniq_tagged_files = \
  240   list='$(am__tagged_files)'; \
  241   unique=`for i in $$list; do \
  242     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  243   done | $(am__uniquify_input)`
  244 ETAGS = etags
  245 CTAGS = ctags
  246 CSCOPE = cscope
  247 DIST_SUBDIRS = $(SUBDIRS)
  248 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  249 distdir = $(PACKAGE)-$(VERSION)
  250 top_distdir = $(distdir)
  251 am__remove_distdir = \
  252   if test -d "$(distdir)"; then \
  253     find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
  254       && rm -rf "$(distdir)" \
  255       || { sleep 5 && rm -rf "$(distdir)"; }; \
  256   else :; fi
  257 am__post_remove_distdir = $(am__remove_distdir)
  258 am__relativize = \
  259   dir0=`pwd`; \
  260   sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  261   sed_rest='s,^[^/]*/*,,'; \
  262   sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  263   sed_butlast='s,/*[^/]*$$,,'; \
  264   while test -n "$$dir1"; do \
  265     first=`echo "$$dir1" | sed -e "$$sed_first"`; \
  266     if test "$$first" != "."; then \
  267       if test "$$first" = ".."; then \
  268         dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
  269         dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
  270       else \
  271         first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
  272         if test "$$first2" = "$$first"; then \
  273           dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
  274         else \
  275           dir2="../$$dir2"; \
  276         fi; \
  277         dir0="$$dir0"/"$$first"; \
  278       fi; \
  279     fi; \
  280     dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  281   done; \
  282   reldir="$$dir2"
  283 DIST_ARCHIVES = $(distdir).tar.gz
  284 GZIP_ENV = --best
  285 DIST_TARGETS = dist-gzip
  286 distuninstallcheck_listfiles = find . -type f -print
  287 am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  288   | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
  289 distcleancheck_listfiles = find . -type f -print
  290 ACLOCAL = @ACLOCAL@
  291 ACLOCAL_CWFLAGS = @ACLOCAL_CWFLAGS@
  292 AMTAR = @AMTAR@
  293 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  294 AR = @AR@
  295 AUTOCONF = @AUTOCONF@
  296 AUTOHEADER = @AUTOHEADER@
  297 AUTOMAKE = @AUTOMAKE@
  298 AWK = @AWK@
  299 CC = @CC@
  300 CCDEPMODE = @CCDEPMODE@
  301 CFLAGS = @CFLAGS@
  302 CPP = @CPP@
  303 CPPFLAGS = @CPPFLAGS@
  304 CYGPATH_W = @CYGPATH_W@
  305 DEFS = @DEFS@
  306 DEPDIR = @DEPDIR@
  307 ECHO_C = @ECHO_C@
  308 ECHO_N = @ECHO_N@
  309 ECHO_T = @ECHO_T@
  310 EGREP = @EGREP@
  311 EXEEXT = @EXEEXT@
  312 GREP = @GREP@
  313 INSTALL = @INSTALL@
  314 INSTALL_DATA = @INSTALL_DATA@
  315 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  316 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  317 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  318 LDFLAGS = @LDFLAGS@
  319 LIBOBJS = @LIBOBJS@
  320 LIBS = @LIBS@
  321 LTLIBOBJS = @LTLIBOBJS@
  322 MAINT = @MAINT@
  323 MAKEINFO = @MAKEINFO@
  324 MKDIR_P = @MKDIR_P@
  325 OBJEXT = @OBJEXT@
  326 PACKAGE = @PACKAGE@
  327 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  328 PACKAGE_NAME = @PACKAGE_NAME@
  329 PACKAGE_STRING = @PACKAGE_STRING@
  330 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  331 PACKAGE_URL = @PACKAGE_URL@
  332 PACKAGE_VERSION = @PACKAGE_VERSION@
  333 PATH_SEPARATOR = @PATH_SEPARATOR@
  334 RANLIB = @RANLIB@
  335 SET_MAKE = @SET_MAKE@
  336 SHELL = @SHELL@
  337 STRIP = @STRIP@
  338 VERSION = @VERSION@
  339 abs_builddir = @abs_builddir@
  340 abs_srcdir = @abs_srcdir@
  341 abs_top_builddir = @abs_top_builddir@
  342 abs_top_srcdir = @abs_top_srcdir@
  343 ac_ct_CC = @ac_ct_CC@
  344 am__include = @am__include@
  345 am__leading_dot = @am__leading_dot@
  346 am__quote = @am__quote@
  347 am__tar = @am__tar@
  348 am__untar = @am__untar@
  349 bindir = @bindir@
  350 build_alias = @build_alias@
  351 builddir = @builddir@
  352 datadir = @datadir@
  353 datarootdir = @datarootdir@
  354 docdir = @docdir@
  355 dvidir = @dvidir@
  356 exec_prefix = @exec_prefix@
  357 host_alias = @host_alias@
  358 htmldir = @htmldir@
  359 includedir = @includedir@
  360 infodir = @infodir@
  361 install_sh = @install_sh@
  362 libdir = @libdir@
  363 libexecdir = @libexecdir@
  364 localedir = @localedir@
  365 localstatedir = @localstatedir@
  366 mandir = @mandir@
  367 mkdir_p = @mkdir_p@
  368 oldincludedir = @oldincludedir@
  369 pdfdir = @pdfdir@
  370 prefix = @prefix@
  371 program_transform_name = @program_transform_name@
  372 psdir = @psdir@
  373 sbindir = @sbindir@
  374 sharedstatedir = @sharedstatedir@
  375 srcdir = @srcdir@
  376 sysconfdir = @sysconfdir@
  377 target_alias = @target_alias@
  378 top_build_prefix = @top_build_prefix@
  379 top_builddir = @top_builddir@
  380 top_srcdir = @top_srcdir@
  381 AUTOMAKE_OPTIONS = no-texinfo.tex
  382 ACLOCAL_AMFLAGS = @ACLOCAL_CWFLAGS@
  383 SUBDIRS = tilde .
  384 BUILT_SOURCES = 
  385 EXTRA_DIST = COPYING $(man_MANS) $(BUILT_SOURCES) README.alias README EXAMPLES which.1
  386 DISTCLEANFILES = config.cache config.log config.h
  387 which_SOURCES = \
  388 	getopt.c \
  389 	getopt1.c \
  390 	bash.c \
  391 	which.c \
  392 	bash.h \
  393 	sys.h \
  394 	getopt.h \
  395 	posixstat.h
  396 
  397 LDADD = $(top_builddir)/tilde/libtilde.a
  398 info_TEXINFOS = which.texi
  399 man_MANS = which.1
  400 MAINTAINERCLEANFILES = aclocal.m4 Makefile.in config.h.in stamp-h.in configure \
  401         ChangeLog EXAMPLES which-2.spec index.html cvslog-*.html README \
  402 	texinfo2man which.1 install-sh missing mkinstalldirs \
  403 	config.cache config.log depcomp compile config.status which.lsm
  404 
  405 all: $(BUILT_SOURCES) config.h
  406 	$(MAKE) $(AM_MAKEFLAGS) all-recursive
  407 
  408 .SUFFIXES:
  409 .SUFFIXES: .c .dvi .html .info .o .obj .pdf .ps .texi
  410 am--refresh: Makefile
  411 	@:
  412 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
  413 	@for dep in $?; do \
  414 	  case '$(am__configure_deps)' in \
  415 	    *$$dep*) \
  416 	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
  417 	      $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
  418 		&& exit 0; \
  419 	      exit 1;; \
  420 	  esac; \
  421 	done; \
  422 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
  423 	$(am__cd) $(top_srcdir) && \
  424 	  $(AUTOMAKE) --foreign Makefile
  425 .PRECIOUS: Makefile
  426 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  427 	@case '$?' in \
  428 	  *config.status*) \
  429 	    echo ' $(SHELL) ./config.status'; \
  430 	    $(SHELL) ./config.status;; \
  431 	  *) \
  432 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
  433 	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
  434 	esac;
  435 
  436 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  437 	$(SHELL) ./config.status --recheck
  438 
  439 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
  440 	$(am__cd) $(srcdir) && $(AUTOCONF)
  441 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
  442 	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
  443 $(am__aclocal_m4_deps):
  444 
  445 config.h: stamp-h1
  446 	@test -f $@ || rm -f stamp-h1
  447 	@test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1
  448 
  449 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
  450 	@rm -f stamp-h1
  451 	cd $(top_builddir) && $(SHELL) ./config.status config.h
  452 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(am__configure_deps) 
  453 	($(am__cd) $(top_srcdir) && $(AUTOHEADER))
  454 	rm -f stamp-h1
  455 	touch $@
  456 
  457 distclean-hdr:
  458 	-rm -f config.h stamp-h1
  459 maintMakefile: $(top_builddir)/config.status $(srcdir)/maintMakefile.in
  460 	cd $(top_builddir) && $(SHELL) ./config.status $@
  461 install-binPROGRAMS: $(bin_PROGRAMS)
  462 	@$(NORMAL_INSTALL)
  463 	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
  464 	if test -n "$$list"; then \
  465 	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
  466 	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
  467 	fi; \
  468 	for p in $$list; do echo "$$p $$p"; done | \
  469 	sed 's/$(EXEEXT)$$//' | \
  470 	while read p p1; do if test -f $$p \
  471 	  ; then echo "$$p"; echo "$$p"; else :; fi; \
  472 	done | \
  473 	sed -e 'p;s,.*/,,;n;h' \
  474 	    -e 's|.*|.|' \
  475 	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
  476 	sed 'N;N;N;s,\n, ,g' | \
  477 	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
  478 	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
  479 	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
  480 	    else { print "f", $$3 "/" $$4, $$1; } } \
  481 	  END { for (d in files) print "f", d, files[d] }' | \
  482 	while read type dir files; do \
  483 	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
  484 	    test -z "$$files" || { \
  485 	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
  486 	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
  487 	    } \
  488 	; done
  489 
  490 uninstall-binPROGRAMS:
  491 	@$(NORMAL_UNINSTALL)
  492 	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
  493 	files=`for p in $$list; do echo "$$p"; done | \
  494 	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
  495 	      -e 's/$$/$(EXEEXT)/' \
  496 	`; \
  497 	test -n "$$list" || exit 0; \
  498 	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
  499 	cd "$(DESTDIR)$(bindir)" && rm -f $$files
  500 
  501 clean-binPROGRAMS:
  502 	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
  503 
  504 which$(EXEEXT): $(which_OBJECTS) $(which_DEPENDENCIES) $(EXTRA_which_DEPENDENCIES) 
  505 	@rm -f which$(EXEEXT)
  506 	$(AM_V_CCLD)$(LINK) $(which_OBJECTS) $(which_LDADD) $(LIBS)
  507 
  508 mostlyclean-compile:
  509 	-rm -f *.$(OBJEXT)
  510 
  511 distclean-compile:
  512 	-rm -f *.tab.c
  513 
  514 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bash.Po@am__quote@
  515 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/getopt.Po@am__quote@
  516 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/getopt1.Po@am__quote@
  517 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/which.Po@am__quote@
  518 
  519 .c.o:
  520 @am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
  521 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  522 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  523 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  524 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
  525 
  526 .c.obj:
  527 @am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
  528 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  529 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  530 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  531 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  532 
  533 .texi.info:
  534 	$(AM_V_MAKEINFO)restore=: && backupdir="$(am__leading_dot)am$$$$" && \
  535 	am__cwd=`pwd` && $(am__cd) $(srcdir) && \
  536 	rm -rf $$backupdir && mkdir $$backupdir && \
  537 	if ($(MAKEINFO) --version) >/dev/null 2>&1; then \
  538 	  for f in $@ $@-[0-9] $@-[0-9][0-9] $(@:.info=).i[0-9] $(@:.info=).i[0-9][0-9]; do \
  539 	    if test -f $$f; then mv $$f $$backupdir; restore=mv; else :; fi; \
  540 	  done; \
  541 	else :; fi && \
  542 	cd "$$am__cwd"; \
  543 	if $(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir) \
  544 	 -o $@ $<; \
  545 	then \
  546 	  rc=0; \
  547 	  $(am__cd) $(srcdir); \
  548 	else \
  549 	  rc=$$?; \
  550 	  $(am__cd) $(srcdir) && \
  551 	  $$restore $$backupdir/* `echo "./$@" | sed 's|[^/]*$$||'`; \
  552 	fi; \
  553 	rm -rf $$backupdir; exit $$rc
  554 
  555 .texi.dvi:
  556 	$(AM_V_TEXI2DVI)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
  557 	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir)' \
  558 	$(TEXI2DVI) $(AM_V_texinfo) --build-dir=$(@:.dvi=.t2d) -o $@ $(AM_V_texidevnull) \
  559 	$<
  560 
  561 .texi.pdf:
  562 	$(AM_V_TEXI2PDF)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
  563 	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir)' \
  564 	$(TEXI2PDF) $(AM_V_texinfo) --build-dir=$(@:.pdf=.t2p) -o $@ $(AM_V_texidevnull) \
  565 	$<
  566 
  567 .texi.html:
  568 	$(AM_V_MAKEINFO)rm -rf $(@:.html=.htp)
  569 	$(AM_V_at)if $(MAKEINFOHTML) $(AM_MAKEINFOHTMLFLAGS) $(MAKEINFOFLAGS) -I $(srcdir) \
  570 	 -o $(@:.html=.htp) $<; \
  571 	then \
  572 	  rm -rf $@ && mv $(@:.html=.htp) $@; \
  573 	else \
  574 	  rm -rf $(@:.html=.htp); exit 1; \
  575 	fi
  576 $(srcdir)/which.info: which.texi $(srcdir)/version.texi
  577 which.dvi: which.texi $(srcdir)/version.texi
  578 which.pdf: which.texi $(srcdir)/version.texi
  579 which.html: which.texi $(srcdir)/version.texi
  580 $(srcdir)/version.texi: @MAINTAINER_MODE_TRUE@ $(srcdir)/stamp-vti
  581 $(srcdir)/stamp-vti: which.texi $(top_srcdir)/configure
  582 	@(dir=.; test -f ./which.texi || dir=$(srcdir); \
  583 	set `$(SHELL) $(srcdir)/mdate-sh $$dir/which.texi`; \
  584 	echo "@set UPDATED $$1 $$2 $$3"; \
  585 	echo "@set UPDATED-MONTH $$2 $$3"; \
  586 	echo "@set EDITION $(VERSION)"; \
  587 	echo "@set VERSION $(VERSION)") > vti.tmp
  588 	@cmp -s vti.tmp $(srcdir)/version.texi \
  589 	  || (echo "Updating $(srcdir)/version.texi"; \
  590 	      cp vti.tmp $(srcdir)/version.texi)
  591 	-@rm -f vti.tmp
  592 	@cp $(srcdir)/version.texi $@
  593 
  594 mostlyclean-vti:
  595 	-rm -f vti.tmp
  596 
  597 maintainer-clean-vti:
  598 @MAINTAINER_MODE_TRUE@	-rm -f $(srcdir)/stamp-vti $(srcdir)/version.texi
  599 .dvi.ps:
  600 	$(AM_V_DVIPS)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
  601 	$(DVIPS) $(AM_V_texinfo) -o $@ $<
  602 
  603 uninstall-dvi-am:
  604 	@$(NORMAL_UNINSTALL)
  605 	@list='$(DVIS)'; test -n "$(dvidir)" || list=; \
  606 	for p in $$list; do \
  607 	  $(am__strip_dir) \
  608 	  echo " rm -f '$(DESTDIR)$(dvidir)/$$f'"; \
  609 	  rm -f "$(DESTDIR)$(dvidir)/$$f"; \
  610 	done
  611 
  612 uninstall-html-am:
  613 	@$(NORMAL_UNINSTALL)
  614 	@list='$(HTMLS)'; test -n "$(htmldir)" || list=; \
  615 	for p in $$list; do \
  616 	  $(am__strip_dir) \
  617 	  echo " rm -rf '$(DESTDIR)$(htmldir)/$$f'"; \
  618 	  rm -rf "$(DESTDIR)$(htmldir)/$$f"; \
  619 	done
  620 
  621 uninstall-info-am:
  622 	@$(PRE_UNINSTALL)
  623 	@if test -d '$(DESTDIR)$(infodir)' && $(am__can_run_installinfo); then \
  624 	  list='$(INFO_DEPS)'; \
  625 	  for file in $$list; do \
  626 	    relfile=`echo "$$file" | sed 's|^.*/||'`; \
  627 	    echo " install-info --info-dir='$(DESTDIR)$(infodir)' --remove '$(DESTDIR)$(infodir)/$$relfile'"; \
  628 	    if install-info --info-dir="$(DESTDIR)$(infodir)" --remove "$(DESTDIR)$(infodir)/$$relfile"; \
  629 	    then :; else test ! -f "$(DESTDIR)$(infodir)/$$relfile" || exit 1; fi; \
  630 	  done; \
  631 	else :; fi
  632 	@$(NORMAL_UNINSTALL)
  633 	@list='$(INFO_DEPS)'; \
  634 	for file in $$list; do \
  635 	  relfile=`echo "$$file" | sed 's|^.*/||'`; \
  636 	  relfile_i=`echo "$$relfile" | sed 's|\.info$$||;s|$$|.i|'`; \
  637 	  (if test -d "$(DESTDIR)$(infodir)" && cd "$(DESTDIR)$(infodir)"; then \
  638 	     echo " cd '$(DESTDIR)$(infodir)' && rm -f $$relfile $$relfile-[0-9] $$relfile-[0-9][0-9] $$relfile_i[0-9] $$relfile_i[0-9][0-9]"; \
  639 	     rm -f $$relfile $$relfile-[0-9] $$relfile-[0-9][0-9] $$relfile_i[0-9] $$relfile_i[0-9][0-9]; \
  640 	   else :; fi); \
  641 	done
  642 
  643 uninstall-pdf-am:
  644 	@$(NORMAL_UNINSTALL)
  645 	@list='$(PDFS)'; test -n "$(pdfdir)" || list=; \
  646 	for p in $$list; do \
  647 	  $(am__strip_dir) \
  648 	  echo " rm -f '$(DESTDIR)$(pdfdir)/$$f'"; \
  649 	  rm -f "$(DESTDIR)$(pdfdir)/$$f"; \
  650 	done
  651 
  652 uninstall-ps-am:
  653 	@$(NORMAL_UNINSTALL)
  654 	@list='$(PSS)'; test -n "$(psdir)" || list=; \
  655 	for p in $$list; do \
  656 	  $(am__strip_dir) \
  657 	  echo " rm -f '$(DESTDIR)$(psdir)/$$f'"; \
  658 	  rm -f "$(DESTDIR)$(psdir)/$$f"; \
  659 	done
  660 
  661 dist-info: $(INFO_DEPS)
  662 	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
  663 	list='$(INFO_DEPS)'; \
  664 	for base in $$list; do \
  665 	  case $$base in \
  666 	    $(srcdir)/*) base=`echo "$$base" | sed "s|^$$srcdirstrip/||"`;; \
  667 	  esac; \
  668 	  if test -f $$base; then d=.; else d=$(srcdir); fi; \
  669 	  base_i=`echo "$$base" | sed 's|\.info$$||;s|$$|.i|'`; \
  670 	  for file in $$d/$$base $$d/$$base-[0-9] $$d/$$base-[0-9][0-9] $$d/$$base_i[0-9] $$d/$$base_i[0-9][0-9]; do \
  671 	    if test -f $$file; then \
  672 	      relfile=`expr "$$file" : "$$d/\(.*\)"`; \
  673 	      test -f "$(distdir)/$$relfile" || \
  674 		cp -p $$file "$(distdir)/$$relfile"; \
  675 	    else :; fi; \
  676 	  done; \
  677 	done
  678 
  679 mostlyclean-aminfo:
  680 	-rm -rf which.t2d which.t2p
  681 
  682 clean-aminfo:
  683 	-test -z "which.dvi which.pdf which.ps which.html" \
  684 	|| rm -rf which.dvi which.pdf which.ps which.html
  685 
  686 maintainer-clean-aminfo:
  687 	@list='$(INFO_DEPS)'; for i in $$list; do \
  688 	  i_i=`echo "$$i" | sed 's|\.info$$||;s|$$|.i|'`; \
  689 	  echo " rm -f $$i $$i-[0-9] $$i-[0-9][0-9] $$i_i[0-9] $$i_i[0-9][0-9]"; \
  690 	  rm -f $$i $$i-[0-9] $$i-[0-9][0-9] $$i_i[0-9] $$i_i[0-9][0-9]; \
  691 	done
  692 install-man1: $(man_MANS)
  693 	@$(NORMAL_INSTALL)
  694 	@list1=''; \
  695 	list2='$(man_MANS)'; \
  696 	test -n "$(man1dir)" \
  697 	  && test -n "`echo $$list1$$list2`" \
  698 	  || exit 0; \
  699 	echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
  700 	$(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
  701 	{ for i in $$list1; do echo "$$i"; done;  \
  702 	if test -n "$$list2"; then \
  703 	  for i in $$list2; do echo "$$i"; done \
  704 	    | sed -n '/\.1[a-z]*$$/p'; \
  705 	fi; \
  706 	} | while read p; do \
  707 	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  708 	  echo "$$d$$p"; echo "$$p"; \
  709 	done | \
  710 	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
  711 	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
  712 	sed 'N;N;s,\n, ,g' | { \
  713 	list=; while read file base inst; do \
  714 	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
  715 	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
  716 	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
  717 	  fi; \
  718 	done; \
  719 	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
  720 	while read files; do \
  721 	  test -z "$$files" || { \
  722 	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
  723 	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
  724 	done; }
  725 
  726 uninstall-man1:
  727 	@$(NORMAL_UNINSTALL)
  728 	@list=''; test -n "$(man1dir)" || exit 0; \
  729 	files=`{ for i in $$list; do echo "$$i"; done; \
  730 	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
  731 	  sed -n '/\.1[a-z]*$$/p'; \
  732 	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
  733 	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
  734 	dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
  735 
  736 # This directory's subdirectories are mostly independent; you can cd
  737 # into them and run 'make' without going through this Makefile.
  738 # To change the values of 'make' variables: instead of editing Makefiles,
  739 # (1) if the variable is set in 'config.status', edit 'config.status'
  740 #     (which will cause the Makefiles to be regenerated when you run 'make');
  741 # (2) otherwise, pass the desired values on the 'make' command line.
  742 $(am__recursive_targets):
  743 	@fail=; \
  744 	if $(am__make_keepgoing); then \
  745 	  failcom='fail=yes'; \
  746 	else \
  747 	  failcom='exit 1'; \
  748 	fi; \
  749 	dot_seen=no; \
  750 	target=`echo $@ | sed s/-recursive//`; \
  751 	case "$@" in \
  752 	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
  753 	  *) list='$(SUBDIRS)' ;; \
  754 	esac; \
  755 	for subdir in $$list; do \
  756 	  echo "Making $$target in $$subdir"; \
  757 	  if test "$$subdir" = "."; then \
  758 	    dot_seen=yes; \
  759 	    local_target="$$target-am"; \
  760 	  else \
  761 	    local_target="$$target"; \
  762 	  fi; \
  763 	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
  764 	  || eval $$failcom; \
  765 	done; \
  766 	if test "$$dot_seen" = "no"; then \
  767 	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
  768 	fi; test -z "$$fail"
  769 
  770 ID: $(am__tagged_files)
  771 	$(am__define_uniq_tagged_files); mkid -fID $$unique
  772 tags: tags-recursive
  773 TAGS: tags
  774 
  775 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  776 	set x; \
  777 	here=`pwd`; \
  778 	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
  779 	  include_option=--etags-include; \
  780 	  empty_fix=.; \
  781 	else \
  782 	  include_option=--include; \
  783 	  empty_fix=; \
  784 	fi; \
  785 	list='$(SUBDIRS)'; for subdir in $$list; do \
  786 	  if test "$$subdir" = .; then :; else \
  787 	    test ! -f $$subdir/TAGS || \
  788 	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
  789 	  fi; \
  790 	done; \
  791 	$(am__define_uniq_tagged_files); \
  792 	shift; \
  793 	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  794 	  test -n "$$unique" || unique=$$empty_fix; \
  795 	  if test $$# -gt 0; then \
  796 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  797 	      "$$@" $$unique; \
  798 	  else \
  799 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  800 	      $$unique; \
  801 	  fi; \
  802 	fi
  803 ctags: ctags-recursive
  804 
  805 CTAGS: ctags
  806 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  807 	$(am__define_uniq_tagged_files); \
  808 	test -z "$(CTAGS_ARGS)$$unique" \
  809 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  810 	     $$unique
  811 
  812 GTAGS:
  813 	here=`$(am__cd) $(top_builddir) && pwd` \
  814 	  && $(am__cd) $(top_srcdir) \
  815 	  && gtags -i $(GTAGS_ARGS) "$$here"
  816 cscope: cscope.files
  817 	test ! -s cscope.files \
  818 	  || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
  819 clean-cscope:
  820 	-rm -f cscope.files
  821 cscope.files: clean-cscope cscopelist
  822 cscopelist: cscopelist-recursive
  823 
  824 cscopelist-am: $(am__tagged_files)
  825 	list='$(am__tagged_files)'; \
  826 	case "$(srcdir)" in \
  827 	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  828 	  *) sdir=$(subdir)/$(srcdir) ;; \
  829 	esac; \
  830 	for i in $$list; do \
  831 	  if test -f "$$i"; then \
  832 	    echo "$(subdir)/$$i"; \
  833 	  else \
  834 	    echo "$$sdir/$$i"; \
  835 	  fi; \
  836 	done >> $(top_builddir)/cscope.files
  837 
  838 distclean-tags:
  839 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  840 	-rm -f cscope.out cscope.in.out cscope.po.out cscope.files
  841 
  842 distdir: $(DISTFILES)
  843 	$(am__remove_distdir)
  844 	test -d "$(distdir)" || mkdir "$(distdir)"
  845 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  846 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  847 	list='$(DISTFILES)'; \
  848 	  dist_files=`for file in $$list; do echo $$file; done | \
  849 	  sed -e "s|^$$srcdirstrip/||;t" \
  850 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  851 	case $$dist_files in \
  852 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
  853 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  854 			   sort -u` ;; \
  855 	esac; \
  856 	for file in $$dist_files; do \
  857 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  858 	  if test -d $$d/$$file; then \
  859 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  860 	    if test -d "$(distdir)/$$file"; then \
  861 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  862 	    fi; \
  863 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  864 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  865 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  866 	    fi; \
  867 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  868 	  else \
  869 	    test -f "$(distdir)/$$file" \
  870 	    || cp -p $$d/$$file "$(distdir)/$$file" \
  871 	    || exit 1; \
  872 	  fi; \
  873 	done
  874 	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
  875 	  if test "$$subdir" = .; then :; else \
  876 	    $(am__make_dryrun) \
  877 	      || test -d "$(distdir)/$$subdir" \
  878 	      || $(MKDIR_P) "$(distdir)/$$subdir" \
  879 	      || exit 1; \
  880 	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
  881 	    $(am__relativize); \
  882 	    new_distdir=$$reldir; \
  883 	    dir1=$$subdir; dir2="$(top_distdir)"; \
  884 	    $(am__relativize); \
  885 	    new_top_distdir=$$reldir; \
  886 	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
  887 	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
  888 	    ($(am__cd) $$subdir && \
  889 	      $(MAKE) $(AM_MAKEFLAGS) \
  890 	        top_distdir="$$new_top_distdir" \
  891 	        distdir="$$new_distdir" \
  892 		am__remove_distdir=: \
  893 		am__skip_length_check=: \
  894 		am__skip_mode_fix=: \
  895 	        distdir) \
  896 	      || exit 1; \
  897 	  fi; \
  898 	done
  899 	$(MAKE) $(AM_MAKEFLAGS) \
  900 	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
  901 	  dist-info
  902 	-test -n "$(am__skip_mode_fix)" \
  903 	|| find "$(distdir)" -type d ! -perm -755 \
  904 		-exec chmod u+rwx,go+rx {} \; -o \
  905 	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
  906 	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
  907 	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
  908 	|| chmod -R a+r "$(distdir)"
  909 dist-gzip: distdir
  910 	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
  911 	$(am__post_remove_distdir)
  912 
  913 dist-bzip2: distdir
  914 	tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
  915 	$(am__post_remove_distdir)
  916 
  917 dist-lzip: distdir
  918 	tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
  919 	$(am__post_remove_distdir)
  920 
  921 dist-xz: distdir
  922 	tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
  923 	$(am__post_remove_distdir)
  924 
  925 dist-tarZ: distdir
  926 	@echo WARNING: "Support for shar distribution archives is" \
  927 	               "deprecated." >&2
  928 	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  929 	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
  930 	$(am__post_remove_distdir)
  931 
  932 dist-shar: distdir
  933 	@echo WARNING: "Support for distribution archives compressed with" \
  934 		       "legacy program 'compress' is deprecated." >&2
  935 	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  936 	shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
  937 	$(am__post_remove_distdir)
  938 
  939 dist-zip: distdir
  940 	-rm -f $(distdir).zip
  941 	zip -rq $(distdir).zip $(distdir)
  942 	$(am__post_remove_distdir)
  943 
  944 dist dist-all:
  945 	$(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
  946 	$(am__post_remove_distdir)
  947 
  948 # This target untars the dist file and tries a VPATH configuration.  Then
  949 # it guarantees that the distribution is self-contained by making another
  950 # tarfile.
  951 distcheck: dist
  952 	case '$(DIST_ARCHIVES)' in \
  953 	*.tar.gz*) \
  954 	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
  955 	*.tar.bz2*) \
  956 	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
  957 	*.tar.lz*) \
  958 	  lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
  959 	*.tar.xz*) \
  960 	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
  961 	*.tar.Z*) \
  962 	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
  963 	*.shar.gz*) \
  964 	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
  965 	*.zip*) \
  966 	  unzip $(distdir).zip ;;\
  967 	esac
  968 	chmod -R a-w $(distdir)
  969 	chmod u+w $(distdir)
  970 	mkdir $(distdir)/_build $(distdir)/_inst
  971 	chmod a-w $(distdir)
  972 	test -d $(distdir)/_build || exit 0; \
  973 	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
  974 	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
  975 	  && am__cwd=`pwd` \
  976 	  && $(am__cd) $(distdir)/_build \
  977 	  && ../configure \
  978 	    $(AM_DISTCHECK_CONFIGURE_FLAGS) \
  979 	    $(DISTCHECK_CONFIGURE_FLAGS) \
  980 	    --srcdir=.. --prefix="$$dc_install_base" \
  981 	  && $(MAKE) $(AM_MAKEFLAGS) \
  982 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
  983 	  && $(MAKE) $(AM_MAKEFLAGS) check \
  984 	  && $(MAKE) $(AM_MAKEFLAGS) install \
  985 	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
  986 	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
  987 	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
  988 	        distuninstallcheck \
  989 	  && chmod -R a-w "$$dc_install_base" \
  990 	  && ({ \
  991 	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
  992 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
  993 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
  994 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
  995 	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
  996 	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
  997 	  && rm -rf "$$dc_destdir" \
  998 	  && $(MAKE) $(AM_MAKEFLAGS) dist \
  999 	  && rm -rf $(DIST_ARCHIVES) \
 1000 	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
 1001 	  && cd "$$am__cwd" \
 1002 	  || exit 1
 1003 	$(am__post_remove_distdir)
 1004 	@(echo "$(distdir) archives ready for distribution: "; \
 1005 	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
 1006 	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
 1007 distuninstallcheck:
 1008 	@test -n '$(distuninstallcheck_dir)' || { \
 1009 	  echo 'ERROR: trying to run $@ with an empty' \
 1010 	       '$$(distuninstallcheck_dir)' >&2; \
 1011 	  exit 1; \
 1012 	}; \
 1013 	$(am__cd) '$(distuninstallcheck_dir)' || { \
 1014 	  echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
 1015 	  exit 1; \
 1016 	}; \
 1017 	test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
 1018 	   || { echo "ERROR: files left after uninstall:" ; \
 1019 	        if test -n "$(DESTDIR)"; then \
 1020 	          echo "  (check DESTDIR support)"; \
 1021 	        fi ; \
 1022 	        $(distuninstallcheck_listfiles) ; \
 1023 	        exit 1; } >&2
 1024 distcleancheck: distclean
 1025 	@if test '$(srcdir)' = . ; then \
 1026 	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
 1027 	  exit 1 ; \
 1028 	fi
 1029 	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
 1030 	  || { echo "ERROR: files left in build directory after distclean:" ; \
 1031 	       $(distcleancheck_listfiles) ; \
 1032 	       exit 1; } >&2
 1033 check-am: all-am
 1034 check: $(BUILT_SOURCES)
 1035 	$(MAKE) $(AM_MAKEFLAGS) check-recursive
 1036 all-am: Makefile $(INFO_DEPS) $(PROGRAMS) $(MANS) config.h
 1037 installdirs: installdirs-recursive
 1038 installdirs-am:
 1039 	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(infodir)" "$(DESTDIR)$(man1dir)"; do \
 1040 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
 1041 	done
 1042 install: $(BUILT_SOURCES)
 1043 	$(MAKE) $(AM_MAKEFLAGS) install-recursive
 1044 install-exec: install-exec-recursive
 1045 install-data: install-data-recursive
 1046 uninstall: uninstall-recursive
 1047 
 1048 install-am: all-am
 1049 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
 1050 
 1051 installcheck: installcheck-recursive
 1052 install-strip:
 1053 	if test -z '$(STRIP)'; then \
 1054 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 1055 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 1056 	      install; \
 1057 	else \
 1058 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 1059 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 1060 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
 1061 	fi
 1062 mostlyclean-generic:
 1063 
 1064 clean-generic:
 1065 
 1066 distclean-generic:
 1067 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 1068 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
 1069 	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)
 1070 
 1071 maintainer-clean-generic:
 1072 	@echo "This command is intended for maintainers to use"
 1073 	@echo "it deletes files that may require special tools to rebuild."
 1074 	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
 1075 	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
 1076 clean: clean-recursive
 1077 
 1078 clean-am: clean-aminfo clean-binPROGRAMS clean-generic mostlyclean-am
 1079 
 1080 distclean: distclean-recursive
 1081 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
 1082 	-rm -rf ./$(DEPDIR)
 1083 	-rm -f Makefile
 1084 distclean-am: clean-am distclean-compile distclean-generic \
 1085 	distclean-hdr distclean-local distclean-tags
 1086 
 1087 dvi: dvi-recursive
 1088 
 1089 dvi-am: $(DVIS)
 1090 
 1091 html: html-recursive
 1092 
 1093 html-am: $(HTMLS)
 1094 
 1095 info: info-recursive
 1096 
 1097 info-am: $(INFO_DEPS)
 1098 
 1099 install-data-am: install-info-am install-man
 1100 
 1101 install-dvi: install-dvi-recursive
 1102 
 1103 install-dvi-am: $(DVIS)
 1104 	@$(NORMAL_INSTALL)
 1105 	@list='$(DVIS)'; test -n "$(dvidir)" || list=; \
 1106 	if test -n "$$list"; then \
 1107 	  echo " $(MKDIR_P) '$(DESTDIR)$(dvidir)'"; \
 1108 	  $(MKDIR_P) "$(DESTDIR)$(dvidir)" || exit 1; \
 1109 	fi; \
 1110 	for p in $$list; do \
 1111 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1112 	  echo "$$d$$p"; \
 1113 	done | $(am__base_list) | \
 1114 	while read files; do \
 1115 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(dvidir)'"; \
 1116 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(dvidir)" || exit $$?; \
 1117 	done
 1118 install-exec-am: install-binPROGRAMS
 1119 
 1120 install-html: install-html-recursive
 1121 
 1122 install-html-am: $(HTMLS)
 1123 	@$(NORMAL_INSTALL)
 1124 	@list='$(HTMLS)'; list2=; test -n "$(htmldir)" || list=; \
 1125 	if test -n "$$list"; then \
 1126 	  echo " $(MKDIR_P) '$(DESTDIR)$(htmldir)'"; \
 1127 	  $(MKDIR_P) "$(DESTDIR)$(htmldir)" || exit 1; \
 1128 	fi; \
 1129 	for p in $$list; do \
 1130 	  if test -f "$$p" || test -d "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1131 	  $(am__strip_dir) \
 1132 	  d2=$$d$$p; \
 1133 	  if test -d "$$d2"; then \
 1134 	    echo " $(MKDIR_P) '$(DESTDIR)$(htmldir)/$$f'"; \
 1135 	    $(MKDIR_P) "$(DESTDIR)$(htmldir)/$$f" || exit 1; \
 1136 	    echo " $(INSTALL_DATA) '$$d2'/* '$(DESTDIR)$(htmldir)/$$f'"; \
 1137 	    $(INSTALL_DATA) "$$d2"/* "$(DESTDIR)$(htmldir)/$$f" || exit $$?; \
 1138 	  else \
 1139 	    list2="$$list2 $$d2"; \
 1140 	  fi; \
 1141 	done; \
 1142 	test -z "$$list2" || { echo "$$list2" | $(am__base_list) | \
 1143 	while read files; do \
 1144 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(htmldir)'"; \
 1145 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(htmldir)" || exit $$?; \
 1146 	done; }
 1147 install-info: install-info-recursive
 1148 
 1149 install-info-am: $(INFO_DEPS)
 1150 	@$(NORMAL_INSTALL)
 1151 	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
 1152 	list='$(INFO_DEPS)'; test -n "$(infodir)" || list=; \
 1153 	if test -n "$$list"; then \
 1154 	  echo " $(MKDIR_P) '$(DESTDIR)$(infodir)'"; \
 1155 	  $(MKDIR_P) "$(DESTDIR)$(infodir)" || exit 1; \
 1156 	fi; \
 1157 	for file in $$list; do \
 1158 	  case $$file in \
 1159 	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
 1160 	  esac; \
 1161 	  if test -f $$file; then d=.; else d=$(srcdir); fi; \
 1162 	  file_i=`echo "$$file" | sed 's|\.info$$||;s|$$|.i|'`; \
 1163 	  for ifile in $$d/$$file $$d/$$file-[0-9] $$d/$$file-[0-9][0-9] \
 1164 	               $$d/$$file_i[0-9] $$d/$$file_i[0-9][0-9] ; do \
 1165 	    if test -f $$ifile; then \
 1166 	      echo "$$ifile"; \
 1167 	    else : ; fi; \
 1168 	  done; \
 1169 	done | $(am__base_list) | \
 1170 	while read files; do \
 1171 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(infodir)'"; \
 1172 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(infodir)" || exit $$?; done
 1173 	@$(POST_INSTALL)
 1174 	@if $(am__can_run_installinfo); then \
 1175 	  list='$(INFO_DEPS)'; test -n "$(infodir)" || list=; \
 1176 	  for file in $$list; do \
 1177 	    relfile=`echo "$$file" | sed 's|^.*/||'`; \
 1178 	    echo " install-info --info-dir='$(DESTDIR)$(infodir)' '$(DESTDIR)$(infodir)/$$relfile'";\
 1179 	    install-info --info-dir="$(DESTDIR)$(infodir)" "$(DESTDIR)$(infodir)/$$relfile" || :;\
 1180 	  done; \
 1181 	else : ; fi
 1182 install-man: install-man1
 1183 
 1184 install-pdf: install-pdf-recursive
 1185 
 1186 install-pdf-am: $(PDFS)
 1187 	@$(NORMAL_INSTALL)
 1188 	@list='$(PDFS)'; test -n "$(pdfdir)" || list=; \
 1189 	if test -n "$$list"; then \
 1190 	  echo " $(MKDIR_P) '$(DESTDIR)$(pdfdir)'"; \
 1191 	  $(MKDIR_P) "$(DESTDIR)$(pdfdir)" || exit 1; \
 1192 	fi; \
 1193 	for p in $$list; do \
 1194 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1195 	  echo "$$d$$p"; \
 1196 	done | $(am__base_list) | \
 1197 	while read files; do \
 1198 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pdfdir)'"; \
 1199 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pdfdir)" || exit $$?; done
 1200 install-ps: install-ps-recursive
 1201 
 1202 install-ps-am: $(PSS)
 1203 	@$(NORMAL_INSTALL)
 1204 	@list='$(PSS)'; test -n "$(psdir)" || list=; \
 1205 	if test -n "$$list"; then \
 1206 	  echo " $(MKDIR_P) '$(DESTDIR)$(psdir)'"; \
 1207 	  $(MKDIR_P) "$(DESTDIR)$(psdir)" || exit 1; \
 1208 	fi; \
 1209 	for p in $$list; do \
 1210 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1211 	  echo "$$d$$p"; \
 1212 	done | $(am__base_list) | \
 1213 	while read files; do \
 1214 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(psdir)'"; \
 1215 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(psdir)" || exit $$?; done
 1216 installcheck-am:
 1217 
 1218 maintainer-clean: maintainer-clean-recursive
 1219 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
 1220 	-rm -rf $(top_srcdir)/autom4te.cache
 1221 	-rm -rf ./$(DEPDIR)
 1222 	-rm -f Makefile
 1223 maintainer-clean-am: distclean-am maintainer-clean-aminfo \
 1224 	maintainer-clean-generic maintainer-clean-vti
 1225 
 1226 mostlyclean: mostlyclean-recursive
 1227 
 1228 mostlyclean-am: mostlyclean-aminfo mostlyclean-compile \
 1229 	mostlyclean-generic mostlyclean-vti
 1230 
 1231 pdf: pdf-recursive
 1232 
 1233 pdf-am: $(PDFS)
 1234 
 1235 ps: ps-recursive
 1236 
 1237 ps-am: $(PSS)
 1238 
 1239 uninstall-am: uninstall-binPROGRAMS uninstall-dvi-am uninstall-html-am \
 1240 	uninstall-info-am uninstall-man uninstall-pdf-am \
 1241 	uninstall-ps-am
 1242 
 1243 uninstall-man: uninstall-man1
 1244 
 1245 .MAKE: $(am__recursive_targets) all check install install-am \
 1246 	install-strip
 1247 
 1248 .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
 1249 	am--refresh check check-am clean clean-aminfo \
 1250 	clean-binPROGRAMS clean-cscope clean-generic cscope \
 1251 	cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
 1252 	dist-gzip dist-info dist-lzip dist-shar dist-tarZ dist-xz \
 1253 	dist-zip distcheck distclean distclean-compile \
 1254 	distclean-generic distclean-hdr distclean-local distclean-tags \
 1255 	distcleancheck distdir distuninstallcheck dvi dvi-am html \
 1256 	html-am info info-am install install-am install-binPROGRAMS \
 1257 	install-data install-data-am install-dvi install-dvi-am \
 1258 	install-exec install-exec-am install-html install-html-am \
 1259 	install-info install-info-am install-man install-man1 \
 1260 	install-pdf install-pdf-am install-ps install-ps-am \
 1261 	install-strip installcheck installcheck-am installdirs \
 1262 	installdirs-am maintainer-clean maintainer-clean-aminfo \
 1263 	maintainer-clean-generic maintainer-clean-vti mostlyclean \
 1264 	mostlyclean-aminfo mostlyclean-compile mostlyclean-generic \
 1265 	mostlyclean-vti pdf pdf-am ps ps-am tags tags-am uninstall \
 1266 	uninstall-am uninstall-binPROGRAMS uninstall-dvi-am \
 1267 	uninstall-html-am uninstall-info-am uninstall-man \
 1268 	uninstall-man1 uninstall-pdf-am uninstall-ps-am
 1269 
 1270 
 1271 # --------------- Maintainer's Section
 1272 
 1273 dist-local: which README EXAMPLES which.1
 1274 
 1275 distclean-local:
 1276 	rm -rf .deps autom4te-*.cache which-*.tar.gz
 1277 
 1278 @MAINTAINER_MODE_TRUE@include maintMakefile
 1279 
 1280 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 1281 # Otherwise a system limit (for SysV at least) may be exceeded.
 1282 .NOEXPORT: